cURL
curl --request POST \ --url https://api.plurex.io/api/v1/venues/query/ListMarkets \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "venueId": "<string>", "cursor": "<string>", "base": "<string>", "quote": "<string>", "type": "<string>" } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "items": [ { "instrument": { "base": "<string>", "quote": "<string>", "marketType": "<string>" }, "quoteIncrement": "<string>", "baseIncrement": "<string>", "minBaseSize": "<string>", "minQuoteValue": "<string>" } ], "warnings": [ "<string>" ], "nextCursor": "<string>" }
List available markets for a specific venue
ID of the execution venue to query
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
Show child attributes
Use this value in the next request to fetch the following page.